Done.

Le 26 nov. 2011 10:36, "Emmanuel Lecharny" <elecharny@gmail.com> a écrit :
On 11/26/11 8:25 AM, Felix Knecht wrote:
Hi guys,

since I bumped up the project's plugin version, we have Jenkins failures.

This is dur to a bug in the maven-felix-plugin 2.3.5
(https://issues.apache.org/jira/browse/FELIX-3037) which uses a method
available only in Java 6.

Here we have 3 options :
- switch to Java 6 on Jenkins server, waiting for the fixed plugin to be
released
- let jenkins complain for the Java 5 builds until we have a new version
- rollback the plugin version to 2.3.4 in project

I would go for the third option atm, but I must say that I'm really
tempted by option 1

I'm also on the third option.

Ok, I'll do that then.


--
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com